/*# ---- Volume 2 CUSTOM ----#*/
.volume2 .chapter #main h1{
	font-size: 16pt;
	font-weight: normal;
	line-height: 16pt;
	margin-bottom: 0.0001pt;
	margin-bottom: 0.0001pt;
	margin: 0cm 0cm 0.0001pt;
	page-break-after: avoid;
	text-transform: uppercase;
}
.volume2 .chapter #main .MsoNormal{
	color: black;
	font-size: 9pt;
	line-height: 12.5pt;
	margin-bottom: 5.65pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 0cm;
}

.volume2 .chapter #main .Source{
	border: none;
	color: black;
	font-size: 8pt;
	line-height: 10pt;
	margin-bottom: 0.0001pt;
	margin-bottom: 0.0001pt;
	margin-left: 1pt;
	margin-right: 0cm;
	margin-top: 0cm;
	padding: 0cm;
}

.volume2 .chapter #main .ContentsPurpleHeadingContents{
	color: #383C70;
	font-size: 11pt;
	line-height: 16pt;
	margin-bottom: 5.65pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 5.65pt;
	page-break-after: avoid;
	text-transform: uppercase;
}


.volume2 .chapter #main .Introduction{
	color: #383C70;
	font-size: 9pt;
	line-height: 12.5pt;
	margin-bottom: 5.65pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 0cm;
}

.volume2 .chapter #main .NormalItalic{
	font-style:italic;
}

.volume2 .chapter #main .MsoQuote{
	color: black;
	font-size: 8pt;
	letter-spacing: 0.1pt;
	line-height: 11pt;
	margin-bottom: 11.35pt;
	margin-left: 42.5pt;
	margin-right: 42.5pt;
	margin-top: 5.65pt;
} 

.volume2 .chapter #main .Heading2a {
	border: none;
	color: #383C70;
	font-size: 12pt;
	line-height: 12pt;
	margin-bottom: 5.65pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 0cm;
	padding: 0cm;
	page-break-after: avoid;
	text-transform: uppercase;
}

.volume2 .chapter #main .Heading3a {
	color: black;
	font-size: 9pt;
	font-weight: bold;
	line-height: 12.5pt;
	margin-bottom: 2.85pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 5.65pt;
	page-break-after: avoid;
	text-transform: uppercase;
} 

.volume2 .chapter #main .Heading5a{
	color: #383C70;
	font-size: 9pt;
	font-weight: bold;
	line-height: 12.5pt;
	margin-bottom: 2.85pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 5.65pt;
	page-break-after: avoid;
} 

.volume2 .chapter #main .notes{
	font-size: 0.8em;
	padding: 5px 5px 5px 8px;
	border: 0px none;
}

.volume2 .chapter #main .BackToTop {
	font-size: 9pt;
	line-height: 12.5pt;
	text-align: right;
}

.volume2 .chapter #main .lightbox{
	font-size:9pt;
}

.volume2 .chapter #main .BulletLevel2{
	color: black;
	font-size: 9pt;
	line-height: 12.5pt;
	margin-bottom: 2.85pt;
	margin-left: 28pt;
	margin-right: 0cm;
	margin-top: 0cm;
	text-indent: -16pt;
}

.volume2 .chapter #main .box{
	background-color: #EAECE6;
	border: 1px solid #A8AAA1;
	font-size: 0.8em;
	padding: 5px 5px 5px 8px;
}

.volume2 .chapter #main .BoxHeading2{
	color: black;
	font-size: 9pt;
	font-weight: bold;
	line-height: 12.5pt;
	margin-bottom: 2.85pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 5.65pt;
}


.volume2 .chapter #main .BoxText{
	color: black;
	font-size: 9pt;
	line-height: 12.5pt;
	margin-bottom: 5.65pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 0cm;
}

.volume2 .chapter #main .BoxBullet{
	color: black;
	font-size: 9pt;
	line-height: 12.5pt;
	margin-bottom: 4.25pt;
	margin-left: 15pt;
	margin-right: 0cm;
	margin-top: 0cm;
	text-indent: -15pt;
}

.volume2 .chapter #main .BulletLevel2{
	color: black;
	font-size: 9pt;
	line-height: 12.5pt;
	margin-bottom: 2.85pt;
	margin-left: 28pt;
	margin-right: 0cm;
	margin-top: 0cm;
	text-indent: -16pt;
}

.volume2 .chapter #main h4{
	color: black;
	font-size: 9pt;
	font-weight: bold;
	line-height: 12.5pt;
	margin-bottom: 2.85pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 5.65pt;
	page-break-after: avoid;
}

.volume2 .chapter #main .RECOMMENDATIONHEADING{
	border: none;
	color: #383C70;
	font-size: 10pt;
	line-height: 16pt;
	margin-bottom: 11.35pt;
	margin-left: 0pt;
	margin-right: 7.1pt;
	margin-top: 11.35pt;
	padding: 0cm;
	text-transform: uppercase;
}

.volume2 .chapter #main .Recommendation{
	color: black;
	font-size: 9pt;
	line-height: 12pt;
	margin-bottom: 3.4pt;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	margin-top: 0cm;
}

.volume2 .chapter #main .RecommendationBullet{
	color: black;
	font-size: 9pt;
	line-height: 12pt;
	margin-bottom: 4.25pt;
	margin-left: 20pt;
	margin-right: 0cm;
	margin-top: 0cm;
	text-indent: -12pt;
}


.volume2 .chapter #main .TableHeading{
	color: #383C70;
	font-size: 8pt;
	font-weight:bold;
	line-height: 8pt;
	margin-bottom: 0.0001pt;
	margin-bottom: 0.0001pt;
	margin: 0cm 0cm 0.0001pt;
}

.volume2 .chapter #main .Notes{
	color: black;
	font-size: 7pt;
	line-height: 9pt;
	margin-bottom: 3.4pt;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 2.85pt;
}
/*# ---- Volume 2 Chapter Introduction ---- #*/
.volume2 .chapter #main .introchapter .c1 {
	color: #383C70;
	font-family: Arial, sans-serif;
	font-size: 23pt;
	letter-spacing: -0.25pt;
	line-height: 120%;
	text-transform: uppercase;
}
	
.volume2 .chapter #main .introchapter .c3 {
	font-family: Arial, sans-serif;
	font-size: 11pt;
	letter-spacing: -0.1pt;
	line-height: 120%;
	text-transform: uppercase;
	color:black;
}

.volume2 .chapter #main .introchapter .c6{
	color: #383C70;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	line-height: 120%;
	text-transform: uppercase;
}

.volume2 .chapter #main .introchapter .c2,
.volume2 .chapter #main .introchapter .c7,
.volume2 .chapter #main .introchapter .c12
{
	text-align:center;
}

.volume2 .chapter #main .introchapter .c13{
	border-bottom: 1pt solid windowtext;
	border-left: none;
	border-right: none;
	border-top: 1pt solid windowtext;
	padding: 18pt 0cm 9pt;
}
.volume2 .chapter #main .introchapter .c15{
	font-size: 8pt;
}
.volume2 .chapter #main .introchapter .c23{
	font-size: 16pt;
}
.volume2 .chapter #main .introchapter .c24{
	color: #383C70;
	font-family: Arial, sans-serif;
	font-size: 11pt;
	text-transform: uppercase;
}
.volume2 .chapter #main .introchapter .c25{
	line-height: 16pt;
	margin-top: 5.65pt;
	page-break-after: avoid;
}
.volume2 .chapter #main .introchapter .c26{
	color: #383C70;
	font-family: Arial, sans-serif;
	font-size: 11pt;
}
.volume2 .chapter #main .introchapter .c27{
	font-size: 8pt;
	text-transform:uppercase;
}
.volume2 .chapter #main .introchapter .c28{
	border: none;
	line-height: 9.8pt;
	margin-bottom: 7.1pt;
	padding: 0cm;
	page-break-after: avoid;
}
.volume2 .chapter #main .introchapter .c29{
	border: none;
	margin-left: 17pt;
	margin-right: 0cm;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .introchapter .c36{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .introchapter .c295{
	border: none;
	margin-left: 25pt;
	margin-right: 0cm;
	padding: 0cm 0cm 4pt;
}


/*# ---- Volume 2 Chapter 1 ---- #*/
.volume2 .chapter #main .chapter1 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter1 .c8{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}

.volume2 .chapter #main .chapter1 h3{
	border: 0px none;
}

.volume2 .chapter #main .chapter1 .c11{
	border: none;
	border-bottom: 1pt solid #383C70;
	padding: 0cm 0cm 5pt;
}
.volume2 .chapter #main .chapter1 .c14{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 1pt;
	margin-right: 0cm;
	padding: 0cm 0cm 8pt;
}
.volume2 .chapter #main .chapter1 .c25{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}
.volume2 .chapter #main .chapter1 .c28{
	padding: 4.35pt 7.95pt;
}

/*# ---- Volume 2 Chapter 2 ---- #*/
.volume2 .chapter #main .chapter2 .c2{
	font-size: 50pt;
}
.volume2 .chapter #main .chapter2 .c4{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}

.volume2 .chapter #main .chapter2 .c10{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}
.volume2 .chapter #main .chapter2 h3{
	border: 0px none;
}
.volume2 .chapter #main .chapter2 .c15{
	border: none;
	border-bottom: 1pt solid #383C70;
	padding: 0cm 0cm 5pt;
}
.volume2 .chapter #main .chapter2 .c19{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 1pt;
	margin-right: 0cm;
	padding: 0cm 0cm 8pt;
}
/*# ---- Volume 2 Chapter 3 ---- #*/
.volume2 .chapter #main .chapter3 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter3 .c5{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter3 h3{
	border: 0px none;
}


.volume2 .chapter #main .chapter3 .c9{
	border: none;
	border-bottom: 1pt solid #383C70;
	padding: 0cm 0cm 5pt;
}

.volume2 .chapter #main .chapter3 .c13{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 1pt;
	margin-right: 0cm;
	padding: 0cm 0cm 8pt;
}

.volume2 .chapter #main .chapter3 .c17{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}

.volume2 .chapter #main .chapter3 .c25{
	text-align:right;
}

.volume2 .chapter #main .chapter3 table.MsoNormalTable{
	width:auto;
	border: none;
}

.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c23{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 14.15pt;
	padding: 0cm;
	width: 84.7pt;
}

.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c24{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 14.15pt;
	padding: 5.65pt 4.25pt 5.65pt 2.85pt;
	width: 74.8pt;
}
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c26{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 14.15pt;
	padding: 5.65pt 4.25pt 5.65pt 0cm;
	width: 44.5pt;
}
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c27{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 14.15pt;
	padding: 5.65pt 4.25pt 5.65pt 0cm;
	width: 72.55pt;
}
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c31{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 0cm;
	width: 84.7pt;
}

.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c32{
	border-bottom: 1pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 3.55pt 4.25pt 3.55pt 2.85pt;
	width: 74.8pt;
}
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c33,
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c34{
	border-bottom: 1pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 3.55pt 4pt;
}

.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c32,
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c36,
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c37,
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c40,
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c41,
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c42{
	border-bottom: 1pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 3.55pt 4.25pt 3.55pt 2.85pt;
}


.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c43,
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c44,
.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c45{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 3.55pt 4.25pt 3.55pt 2.85pt;	
}

.volume2 .chapter #main .chapter3 table.MsoNormalTable td.c46{
	border:none;
}
	
/*# ---- Volume 2 Chapter 4 ---- #*/
.volume2 .chapter #main .chapter4 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter4 .c4{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter4 h3{
	border: 0px none;
}

.volume2 .chapter #main .chapter4 .c9{
	border: none;
	border-bottom: 1pt solid #383C70;
	padding: 0cm 0cm 5pt;
}
.volume2 .chapter #main .chapter4 .c12{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 1pt;
	margin-right: 0cm;
	padding: 0cm 0cm 8pt;
}
.volume2 .chapter #main .chapter4 .c16{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}
/*# ---- Volume 2 Chapter 5 ---- #*/
.volume2 .chapter #main .chapter5 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter5 .c4{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter5 h3{
	border: 0px none;
}


.volume2 .chapter #main .chapter5 .c16{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}

/*# ---- Volume 2 Chapter 6 ---- #*/
.volume2 .chapter #main .chapter6 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter6 .c7{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter6 h3{
	border: 0px none;
}

.volume2 .chapter #main .chapter6 .c9{
	border: none;
	border-bottom: 1pt solid #383C70;
	padding: 0cm 0cm 5pt;
}
.volume2 .chapter #main .chapter6 .c12{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 1pt;
	margin-right: 0cm;
	padding: 0cm 0cm 8pt;
}
.volume2 .chapter #main .chapter6 .c15{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}
.volume2 .chapter #main .chapter6 table.MsoNormalTable{
	border:none;
}
.volume2 .chapter #main .chapter6 table.MsoNormalTable td.c28,
.volume2 .chapter #main .chapter6 table.MsoNormalTable td.c29,
.volume2 .chapter #main .chapter6 table.MsoNormalTable td.c40,
.volume2 .chapter #main .chapter6 table.MsoNormalTable td.c41{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 5.65pt 4.25pt 5.65pt 2.85pt;
}

.volume2 .chapter #main .chapter6 table.MsoNormalTable td.c33,
.volume2 .chapter #main .chapter6 table.MsoNormalTable td.c34,
.volume2 .chapter #main .chapter6 table.MsoNormalTable td.c33Bottom,
.volume2 .chapter #main .chapter6 table.MsoNormalTable td.c34Bottom{
	border-bottom: 1pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 4.25pt 4.25pt 4.25pt 2.85pt;
}


/*# ---- Volume 2 Chapter 7 ---- #*/
.volume2 .chapter #main .chapter7 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter7 .c8{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter7 h3{
	border: 0px none;
}

.volume2 .chapter #main .chapter7 .c14{
	border: none;
	border-bottom: 1pt solid #383C70;
	padding: 0cm 0cm 5pt;
}


.volume2 .chapter #main .chapter7 .c17{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 1pt;
	margin-right: 0cm;
	padding: 0cm 0cm 8pt;
}


.volume2 .chapter #main .chapter7 .c19{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}


/*# ---- Volume 2 Chapter 8 ---- #*/
.volume2 .chapter #main .chapter8 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter8 .c12{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter8 h3{
	border: 0px none;
}

.volume2 .chapter #main .chapter8 .c8{
	border: none;
	border-bottom: 1pt solid #383C70;
	padding: 0cm 0cm 5pt;
}

.volume2 .chapter #main .chapter8 .c11{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 1pt;
	margin-right: 0cm;
	padding: 0cm 0cm 8pt;
}

.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c13,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c14,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c15{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 5.65pt 4.25pt 5.65pt 2.85pt;
}
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c19,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c20,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c21,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c23,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c24,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c26,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c27,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c34,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c35,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c36{
	border-bottom: 1pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 28pt;
	padding: 4.25pt 4.25pt 4.25pt 2.85pt;
}
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c25,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c33,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c37{

	border-bottom: 1pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 4.25pt 4.25pt 4.25pt 2.85pt;

}
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c33Bottom,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c23Bottom,
.volume2 .chapter #main .chapter8 table.MsoNormalTable td.c24Bottom{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 3pt;
	padding: 4.25pt 4pt 4.25pt 2.85pt;
}

/*# ---- Volume 2 Chapter 9 ---- #*/
.volume2 .chapter #main .chapter9 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter9 .c4{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter9 h3{
	border: 0px none;
}

.volume2 .chapter #main .chapter9 .c11{
	border: none;
	border-bottom: 1pt solid #383C70;
	padding: 0cm 0cm 5pt;
}

.volume2 .chapter #main .chapter9 .c14{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 1pt;
	margin-right: 0cm;
	padding: 0cm 0cm 8pt;
}

/*# ---- Volume 2 Chapter 10 ---- #*/
.volume2 .chapter #main .chapter10 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter10 .c5{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter10 h3{
	border: 0px none;
}

.volume2 .chapter #main .chapter10 .c9{
	border: none;
	border-bottom: 1pt solid #383C70;
	padding: 0cm 0cm 5pt;
}

.volume2 .chapter #main .chapter10 .c12{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 1pt;
	margin-right: 0cm;
	padding: 0cm 0cm 8pt;
}
.volume2 .chapter #main .chapter10 .c21{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}
.volume2 .chapter #main .chapter10 table.MsoNormalTable .c32{
	text-align:center;
}
.volume2 .chapter #main .chapter10 table.MsoNormalTable {
	border:none;
}
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c31{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 2pt;
}
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c33{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 2pt;
}
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c38,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c395{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 2pt;
}
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c40,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c41,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c42,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c43{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 2pt;
}
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c46{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 2pt;
	padding: 4.25pt 22.7pt 4.25pt 2.85pt;
}

.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c47,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c48,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c49{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 2pt;
}

.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c50{
	border-bottom: 1.5pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 2pt;
}
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c51,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c52,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c53{
	border-bottom: 1.5pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 2pt
}
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c54,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c55,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c56,
.volume2 .chapter #main .chapter10 table.MsoNormalTable td.c396{
	border-bottom: 2pt solid black;
	border-left: none;
	border-right: none;
	border-top: none;
	height: 2pt;
}




/*# ---- Volume 2 Chapter 11 ---- #*/
.volume2 .chapter #main .chapter11 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter11 .c4{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter11 h3{
	border: 0px none;
}
.volume2 .chapter #main .chapter11 .c11{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}

/*# ---- Volume 2 Chapter 12 ---- #*/
.volume2 .chapter #main .chapter12 .c2{
	font-size: 50pt;
}

.volume2 .chapter #main .chapter12 .c4{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .chapter12 h3{
	border: 0px none;
}
.volume2 .chapter #main .chapter12 .c8{
	border: none;
	border-bottom: 1pt solid #383C70;
	margin-left: 7.1pt;
	margin-right: 7.1pt;
	padding: 0cm 0cm 5pt;
}

/*# ---- Volume 2 Appendix A ---- #*/
.volume2 .chapter #main .appendixa .c2{
	margin-left: 21.6pt;
	text-indent: -21.6pt;
}

.volume2 .chapter #main .appendixa .c4{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .appendixa h3{
	border: 0px none;
}

/*# ---- Volume 2 Appendix B ---- #*/
.volume2 .chapter #main .appendixb .c2{
	margin-left: 21.6pt;
	text-indent: -21.6pt;
}

.volume2 .chapter #main .appendixb .c5{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .appendixb h3{
	border: 0px none;
}
/*# ---- Volume 2 Appendix C ---- #*/
.volume2 .chapter #main .appendixc .c2{
	margin-left: 21.6pt;
	text-indent: -21.6pt;
}

.volume2 .chapter #main .appendixc .c5{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .appendixc h3{
	border: 0px none;
}
/*# ---- Volume 2 Shortened Forms ---- #*/
.volume2 .chapter #main .shortenedforms .c2{
	margin-left: 21.6pt;
	text-indent: -21.6pt;
}

.volume2 .chapter #main .shortenedforms .c5{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}
.volume2 .chapter #main .shortenedforms h3{
	border: 0px none;
}

/*# ---- Volume 2 Glossary ---- #*/
.volume2 .chapter #main .glossary .c5{
	border: none;
	border-bottom: 1pt solid windowtext;
	padding: 0cm 0cm 4pt;
}